
        * {
            margin: 0px;
            padding: 0px;
        }

        .content {
            display: inline-block;
        }

        .pic {
            /* display: inline-block; */
            width: 100%;
            height: auto;
            
           
        }
        .picskill {
            display: inline-block;
            width: 580px;
            height: 351px;
            margin-left: 450px;
            margin-top: -370px;
            padding: 5px;
        }

        .piclogo {
            display: inline-block;
            width: 60px;
            height: 250px;
            /* margin-left: -250px;
            margin-top: -130px; */
            padding: 5px;
        }

        .top { margin-top:7px; }

        .rectanglepink {
            /* height: 560px;
            width: 1443px; */
            background-color: #FF9885;
            margin-left: 0px;
            margin-top: 290px;
            
        }

        .rectangleblue {
            /* height: 350px;
            width: 1443px; */
            background-color: #3F5B90;
            margin-left: 0px;
            margin-top: 0px;
            
        }

        .helotext{
            font-display: inline;
            padding-top: 20;
            padding-bottom: 5;
            font-size: 7em;
            margin-top: 17%;
            margin-left: 1%;
            color:white;
            font-weight: 900;
            font-family: 'Erica One', cursive;
            letter-spacing: 0.1em;
        }

        .CPtext{
            font-display: inline;
            padding-top: 0;
            padding-bottom: 0;
            font-size: 4rem;
            margin-top: 90px;
            margin-left: 0px;
            color:white;
            font-weight: 900;
            font-family: 'Erica One', cursive;
            letter-spacing: 2px;
            line-height: 100%;
        }

        .helotext2{
            font-display: inline;
            padding-top: 50;
            padding-bottom: 5;
            font-size: 7em;
            margin-top: -7%;
            margin-left: 18.7%;
            color:white;
            font-weight: 900;
            font-family: 'Erica One', cursive;
            letter-spacing: 8px;
        }

        .strippp{
            font-display: inline;
            padding-top: 20;
            padding-bottom: 5;
            font-size: 7em;
            margin-top: -20%;
            margin-left: 80px;
            color:white;
            font-weight: 900;
            font-family: 'Erica One', cursive;
            letter-spacing: 0px;
        }




        .abtme{
            font-display: inline;
            font-size: 35;
            color: silver;
            font-weight: 400;
            letter-spacing: 5px;
            font-family: Muli;
        }

        .view {
            height: 100%;
          }


        .quote{
            width: 40px;
            height: 30px;
            padding: 50px;
            transform:rotate(180deg);
            transform: scaleY(-1);


        }


        .quote2{
            width: 40px;
            height: 30px;
            margin-top: -70px;
            margin-left: 490px;
            padding: 50px;
            transform: scaleX(-1);
            


        }

        .paragraft{
            margin-left: 15%;
            margin-top: 0%;
            color: white;
            font-size: 1em;
            text-align: justify;
            font-family: 'Roboto', sans-serif;
            /* line-height: 27px;
            letter-spacing: 1px; */
        }


        body.body-index {
                background-image: url('Group2.png');
                background-size: cover;
                color: black;
                }

        body.body-education {
            background-image: url('image.png');
            background-size: cover;
            color: black;
        }

        body.body-skills {
            background-image: url('image 2.1.png');
            background-size: cover;
            color: black;
        }

        body.body-contact {
            background-image: url('backgroundCP.png');
            background-size: cover;
            color: black;
            }

        .skillText{
            margin-top: 150px;
            margin-left: 100px;
            color: black;
            font-size: 18px;
            text-align: justify;
            font-family: 'Roboto', sans-serif;
            line-height: normal;
            letter-spacing: 1px;
            font-weight: bold;
            text-align: left;
            line-height: 200%;
        }

        #eduT{
            
            margin-top: 0px;
            color: #012769;
            font-size: 18px;
            text-align: justify;
            font-family: 'Roboto', sans-serif;
            line-height: normal;
            letter-spacing: 1px;
            /* font-weight: bold !important; */
            text-align: left;
            
            

        }

        .edunexp{
            margin-top: 170px;
            color: #012769;
            font-size: 27px;
            text-align: justify;
            font-family: 'Roboto', sans-serif;
            line-height: 27px;
            letter-spacing: 1px;
            font-weight: bolder !important;
            text-align: left;
        }

        .logoTxt{
            margin-top: -250px;
            margin-left: 90px;
            color: white;
            font-size: 20px;
            text-align: justify;
            font-family: 'Roboto', sans-serif;
            line-height: 65px;
            letter-spacing: 1px;
            font-weight: bold;
            text-align: left;
        }

        .eduFill{
            /* margin-left: 21px;
            margin-top: 0px; */
            color: #012769;
            font-size: 18px;
            text-align: justify;
            font-family: 'Roboto', sans-serif;
            line-height: normal;
            letter-spacing: 1px;
            text-align: left; 
        }

        #usr{
           
            background-color: #FF9885;
            border-color: #FF9885;
            width: 100%;
        }

        #eml{
         
            background-color: #FF9885;
            border-color: #FF9885;
        }
        
        #eml1{
         
            background-color: #FF9885;
            border-color: #FF9885;
        }

        #eml2{
         
            background-color: #FF9885;
            border-color: #FF9885;
        }

        #eml3{
         
            background-color: #FF9885;
            border-color: #FF9885;
        }

        #eml4{
         
            background-color: #FF9885;
            border-color: #FF9885;
        }

        #eml5{
         
            background-color: #FF9885;
            border-color: #FF9885;
        }

        #sbj{
            margin-top: -65%;
            margin-left: 115%;
            background-color: #FF9885;
            border-color: #FF9885;
        }

        #cmnt{
          
            background-color: #FF9885;
            border-color: #FF9885;
        }

        #fontlblName{
            font-family: 'Roboto', sans-serif;
            font-size: 24;
            color: white;

        }

        #fontlbleml{
           
            font-family: 'Roboto', sans-serif;
            font-size: 24;
            color: white;

        }

        #fontlblsbj{
           
            font-family: 'Roboto', sans-serif;
            font-size: 24;
            color: white;

        }

        #fontlblcmnt{
         
            font-family: 'Roboto', sans-serif;
            font-size: 24;
            color: white;

        }

        .BYEText{
            margin-top: 20%;
            /* width: 578px;
            height: 152px; */
            font-family: Khmer MN;
            font-style: normal;
            font-weight: normal;
            font-size: 4em;
            line-height: 87.37%;
            /* display: flex;
            align-items: flex-end; */
            /* text-align: right; */

            color: #3F5B90;
        }


        .send-btn {
            background-color:#8FA8E1;
            width: 153px; 
            height: 43px;
            left: 666px;
            top: 600px;

            font-family: Erica One;
            font-style: normal;
            font-weight: normal;
            font-size: 28px;
            line-height: 42px;
            letter-spacing: 0.1em;
            border-color: #8FA8E1;
            border-radius: 20px;
            /* margin-left: 115%;
            margin-top: -20%; */


            color: #FFFFFF;
          
          }

          .clear-btn {
            background-color:white ;
            width: 170px; 
            height: 43px;
            left: 666px;
            top: 600px;

            font-family: Erica One;
            font-style: normal;
            font-weight: normal;
            font-size: 28px;
            line-height: 42px;
            letter-spacing: 0.1em;
            border-color: white ;
            border-radius: 20px;
            /* margin-left: 115%;
            margin-top: -20%; */


            color: #8FA8E1;
          
          }        
        
          .clearhasil-btn {
            background-color:white ;
            width: 100px; 
            height: 23px;
            left: 666px;
            top: 600px;

            font-family: Erica One;
            font-style: normal;
            font-weight: normal;
            font-size: 15px;
            line-height: 2x2px;
            letter-spacing: 0.1em;
            border-color: white ;
            border-radius: 20px;
            /* margin-left: 115%;
            margin-top: -20%; */


            color: #8FA8E1;
          
          } 

          .backToForm-btn {
            background-color: #FF9885;
            width: 190px; 
            height: 103px;
            left: 666px;
            top: 600px;

            font-family: Erica One;
            font-style: normal;
            font-weight: normal;
            font-size: 30px;
            line-height: 2x2px;
            letter-spacing: 0.1em;
            border-color:#FF9885;
            border-radius: 20px;
            /* margin-left: 115%;
            margin-top: -20%; */


            color: white
          
          }

        h1 {
            font-display: inline;
            font-family: Muli;
            font-size: 30;
            margin-left: 45%;
            color: black;

        }

        .desc {
            color: black;
        }



        .navbar-brand{
            color:white;
            font-family: 'Keania One', cursive;
            font-size: 65px;
            margin-left: -1%;
            margin-bottom: -2%;
            margin-top: -1%;
        }

        .icon{
            border-radius: 100%;
            height: 110px;
            width: 110px;
            margin-left: -7.5%;
            margin-top: -14%;
        }

        .data{
            margin-left: 7%;
            font-family: 'Roboto', sans-serif;
        }

        
        .navbar-nav{
            font-family: 'Roboto', sans-serif;
            font-size: 20px;
            margin-left: 64%;
        }
        .nav-link{   
            color: white;
        }

        .active, .nav-link:hover {
            color: #F25033;
          }
.form-container {
    margin-top: 20%;
    margin-left: 10%;
}